<?php
require_once(__DIR__."/../includes/sysinit.php");
include("area_size.php");
$_area_size = new AreaSize; //new class instance
$_area_size->hddnAreaSizeId			= $_POST['hddnAreaSizeId'];
$_area_size->selAreaTypeId			= $_POST['selAreaTypeId'];
$_area_size->edtAreaSizeName			= $_POST['edtAreaSizeName'];
if ($_POST['action']=='0') $_area_size->addAreaSize();
if ($_POST['action']=='1') $_area_size->updateAreaSize();
if ($_POST['action']=='2') $_area_size->viewAreaSize();
if ($_POST['action']=='3') $_area_size->editAreaSize();
if ($_POST['action']=='4') $_area_size->deleteAreaSize();
unset($_area_size);
